API Docs / Schemas / UpdateBillingProfileRequest

UpdateBillingProfileRequest

The billing address to put on the caller's invoices (PUT /me/billing/profile). A full replacement of
the address; the mandate is untouched.

Properties

Name Type Description
billingEmailstring

Where invoices are also emailed; blank for only the account's email address

Where invoices are also emailed; blank for only the account's email address

companyNamestring

The company name invoices are made out to; blank for the user's name

The company name invoices are made out to; blank for the user's name

addressLine1string

Billing address, first line

Billing address, first line

addressLine2string

Billing address, second line

Billing address, second line

citystring

Billing address town or city

Billing address town or city

postcodestring

Billing address postcode

Billing address postcode

countrystring

Billing address country

Billing address country

JSON Example

{
  "billingEmail": "user@example.com",
  "companyName": "string",
  "addressLine1": "string",
  "addressLine2": "string",
  "city": "string"
}

Used By Operations